Exceptions

# Class: WideImage_UnknownErrorWhileMappingException

Source Location: /Image.php

### Class Overview

    RuntimeException
       |
       --WideImage_Exception
          |
          --WideImage_UnknownErrorWhileMappingException

Thrown when an image can't be saved (returns false by the mapper)

### Class Details

[line 37]
Thrown when an image can't be saved (returns false by the mapper)
[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3